<template>
  <div>
    <Recruit ref="recruit"></Recruit>
  </div>
</template>
<script>
import Recruit from "./index";
export default {
  components: {
    Recruit
  },
  data() {
    return {};
  },
  mounted() {
    this.$refs.recruit.changeShow();
  }
};
</script>